src-git-full base https://git.openwrt.org/openwrt/openwrt.git^6935d0fac5
src-git packages https://git.openwrt.org/feed/packages.git^d812d91
src-git luci https://git.openwrt.org/project/luci.git^8216ff5
src-git routing https://git.openwrt.org/feed/routing.git^3626e1f
src-git telephony https://git.openwrt.org/feed/telephony.git^98c8a5a
